Bug 1778468

Summary: [RFE] EPEL-8 branch for perl-Authen-DecHpwd
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Authen-DecHpwdAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-24 14:54:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1778461, 1778462    
Bug Blocks: 1744700    

Description Paul Howarth 2019-12-01 11:44:06 UTC
This is needed for perl-Authen-Passphrase (#1744700).

Comment 1 Fedora Update System 2019-12-05 16:27:39 UTC
FEDORA-EPEL-2019-6dfe6e3ebc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6dfe6e3ebc

Comment 2 Fedora Update System 2019-12-07 03:04:07 UTC
perl-Authen-DecHpwd-2.007-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6dfe6e3ebc